draw_lit_rle_sprite(3)

NAME
draw_lit_rle_sprite

SYNOPSIS
#include <allegro.h>

void draw_lit_rle_sprite(BITMAP *bmp, const RLE_SPRITE *sprite, int x, y, color);

DESCRIPTION
Tinted version of draw_rle_sprite(). See the description of draw_lit_sprite(). This must only be used after you have set up the color mapping table (for 256 color modes) or blender functions (for truecolor modes).

SEE ALSO
draw_rle_sprite(3), draw_trans_rle_sprite(3), draw_lit_sprite(3), color_map(3), set_trans_blender(3), bitmap_mask_color(3)